- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::operation::linemerge::LineSequencer Member List

This is the complete list of members for geos::operation::linemerge::LineSequencer, including all inherited members.

add(const geom::Geometry &geometry) | geos::operation::linemerge::LineSequencer | `[inline]`
filter(const geom::Geometry *g) | geos::operation::linemerge::LineSequencer | `[inline]`
getSequencedLineStrings(bool release=1) | geos::operation::linemerge::LineSequencer | `[inline]`
isSequenceable() | geos::operation::linemerge::LineSequencer | `[inline]`
isSequenced(const geom::Geometry *geom) | geos::operation::linemerge::LineSequencer | `[static]`
LineSequencer() (defined in geos::operation::linemerge::LineSequencer) | geos::operation::linemerge::LineSequencer | `[inline]`